uuid: 81e25bab-845a-4bf3-8c41-bcbb818b031d
langcode: en
status: false
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.news.field_abstract
    - field.field.node.news.field_attachments
    - field.field.node.news.field_date
    - field.field.node.news.field_image
    - field.field.node.news.field_image_listing
    - field.field.node.news.field_media
    - field.field.node.news.field_media_contacts
    - field.field.node.news.field_meta_tags
    - field.field.node.news.field_text
    - field.field.node.news.field_topics
    - node.type.news
  module:
    - user
id: node.news.teaser
targetEntityType: node
bundle: news
mode: teaser
content:
  links:
    weight: 100
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  field_abstract: true
  field_attachments: true
  field_date: true
  field_image: true
  field_image_listing: true
  field_media: true
  field_media_contacts: true
  field_meta_tags: true
  field_text: true
  field_topics: true
  langcode: true
